Added output of appId to the flow list command. Fixed defect in CoreManager - we forgot to put registered ids in our map.
diff --git a/tools/dev/bash_profile b/tools/dev/bash_profile
index 6c1444f..a17ae2a 100644
--- a/tools/dev/bash_profile
+++ b/tools/dev/bash_profile
@@ -33,6 +33,7 @@
 alias op='onos-package'
 alias ot='onos-test'
 alias ol='onos-log'
+alias ow='onos-watch'
 alias go='ob && ot && onos -w'
 alias pub='onos-push-update-bundle'
 
diff --git a/tools/test/bin/onos-watch b/tools/test/bin/onos-watch
index d210bc9..a9eb0e3 100755
--- a/tools/test/bin/onos-watch
+++ b/tools/test/bin/onos-watch
@@ -11,7 +11,7 @@
 commands="${2:-summary,intents,flows,hosts}"
 
 aux=/tmp/onos-watch.$$
-trap "rm -f $aux'" EXIT
+trap "rm -f $aux" EXIT
 
 echo "$commands" | tr ',' '\n' > $aux
 watch $3 "onos $node -b <$aux 2>/dev/null"